Subject: Re: [PATCH 2/5] [POWERPC] 8xx: generic 8xx code arch/powerpc port

From: Vitaly Bordug <[email-masked]>
Date: Thu, 16 Nov 2006 02:36:49 +0300

Hi Christoph,

As a short disclaimer, the patch under consideration is a direct copy from arch/ppc (since the aim is to move the migration
forward). Apparently it looks like it's a good time to clean it up, and maybe move to /lib so that we have central stuff to deal with non-cache-coherent targets. But I have to say I don't know much about other arch's approaches to consider what
we have below ppc-specific or not.

All your notes make sense so I'll clean up and will remove ifdeffed section.
But as for generic approach, my opinion is that it should be carefully considered, and I suggest to get back to it once  the 8xx framework will get in. 

Thanks for your time!

--
Sincerely, Vitaly